html {
 -ms-text-size-adjust: 100%;
 -moz-text-size-adjust: 100%;
 -webkit-text-size-adjust: 100%;
 text-size-adjust: 100%;
}

body, input, textarea {
 color: black;
 margin: 1px auto;
 font-family: Verdana;
 font-size: 16px;
 background-color: #fff4f0;
 background-repeat: repeat-x;
 height: 100%;
}

textarea {
 width: 99%;
}

a:link {
 text-decoration: none;
 color: #900;
}

a:active {
 text-decoration: underline;
 color: #900;
}

a:hover {
 text-decoration: underline;
 color: #900;
}

a:visited {
 text-decoration: none;
 color: #900;
 margin: 0px;
}

div {
 margin: 0px 0px 3px 0px;
}

img.ico {
 vertical-align: middle;
 padding-right: 3px;
 padding-left: 5px;
}

.logo {
 color: #b9ecff;
 background-image: url(//i.tabor.ru/imgs/tabor_red/h.png);
 background-color: #FFFFF;
 padding: 0px 0px 0px 0px;
 background-repeat: repeat-x;
}

.about {
 margin-top: -5px;
 text-align: center;
 font-size: 16px;
 color: #c2161d;
}

.adv {
 border-top: 3px solid #cfcfcf;
 border-bottom: 3px solid #f1f1f1;
 padding: 4px 4px 4px 0px;
 font-size: 16px;
 color: black;
 background-color: #e2e2e2;
 background-repeat: repeat-x;
}

.adv a:link {
 text-decoration: none;
 color: #5f5f5f;
}

.adv a:visited {
 text-decoration: none;
 color: #5f5f5f;
}

.header_new {
 color: #eb9224;
 font-weight: bold;
}

.vip_hint {
 font-size: small;
 color: green;
}

.foot {
 background-image: url(//i.tabor.ru/imgs/tabor/foot.gif);
 VERTICAL-ALIGN: center;
 Font-size: small;
 padding: 0px;
 color: #b9ecff;
 height: 30px;
 background-repeat: repeat-x;
 background-color: #d22027;
 font-weight: bold;
 border-top: 3px solid #ffd000;
}

.foot a {
 color: white;
 margin: 0px;
}

.foot img {
 margin: 0px;
 padding: 0px;
}

.top {
 font-size: 16px;
 color: #fc0;
 background-color: #cb1c22;
 font-weight: normal;
 border-top: 2px solid #b1191e;
 border-bottom: 2px solid #b1191e;
 padding: 2px;
}

.top a:link {
 text-decoration: none;
 color: white;
}

.top a:visited {
 text-decoration: none;
 color: #fff;
}

.top div {
 background-color: #cb1c22;
}

.star_men {
 font-size: 16px;
 color: #000;
 background-color: #e3f4ff;
 font-weight: normal;
 border-top: 2px solid #d9ceca;
 border-bottom: 2px solid #d9ceca;
 padding: 2px;
}

.star_men a:link {
 text-decoration: none;
 color: #0066cb;
}

.star_men a:visited {
 text-decoration: none;
 color: #0066cb;
}

.star_men div {
 background-color: #e3f4ff;
}

.star_men span.about {
 color: #666;
}

.star_women {
 font-size: 16px;
 color: #000;
 background-color: #ffe3d5;
 font-weight: normal;
 border-top: 2px solid #d9ceca;
 border-bottom: 2px solid #d9ceca;
 padding: 2px;
}

.star_women a:link {
 text-decoration: none;
 color: #db531d;
}

.star_women a:visited {
 text-decoration: none;
 color: #db531d;
}

.star_women div {
 background-color: #ffe3d5;
}

.star_women span.about {
 color: #666;
}

.vip_block {
 font-size: 16px;
 color: #000;
 background-color: #ffe592;
 font-weight: normal;
 border-top: 2px solid #d9ceca;
 border-bottom: 2px solid #d9ceca;
 padding: 2px;
}

.vip_block a:link {
 text-decoration: none;
 color: #0066cb;
}

.vip_block a:visited {
 text-decoration: none;
 color: #0066cb;
}

.vip_block div {
 background-color: #ffe592;
}

.vip_block span.about {
 color: #666;
}

.vip_block span.date {
 font-size: small;
 color: #666;
}

.vhod {
 font-size: 16px;
 color: #000;
 background-color: #ffe066;
 font-weight: medium;
 border-top: 2px solid #fc0;
 border-bottom: 2px solid #fc0;
 padding: 2px;
 margin-top: 0px;
 padding-left: 5px;
}

.vhod a:link {
 text-decoration: none;
 color: #383838;
}

.vhod a:visited {
 text-decoration: none;
 color: #383838;
}

.vhod label {
 color: #d52228;
}

.oni {
 font-size: 16px;
 color: #d52228;
 background-color: #ffee8d;
 border-top: 1px solid #ffe764;
 border-bottom: 1px solid #ffe764;
 font-weight: normal;
 padding: 2px;
}

.oni a:link {
 text-decoration: none;
 color: #000;
}

.oni a:visited {
 text-decoration: none;
 color: #fff;
}

.stat {
 font-size: 16px;
 color: #5f5f5f;
 background-color: #f0f0f0;
 font-weight: normal;
 border-top: 2px solid #e6e6e6;
 border-bottom: 2px solid #e6e6e6;
 padding: 2px;
 margin-top: 0px;
}

.stat a:link {
 text-decoration: none;
 color: #464646;
}

.stat a:visited {
 text-decoration: none;
 color: #464646;
}

.form {
 margin: 1px auto;
 font-size: 16px;
 color: #c2161d;
 background-color: #fff2bf;
 border: 1px solid #ffe064;
}

.form_reg {
 margin: 1px auto;
 Font-size: 18px;
 color: #fd6202;
 background-color: #fffeee;
 border: 1px solid #bcc08e;
}

.form_reg2 {
 margin: 1px auto;
 Font-size: 18px;
 color: #fd6202;
 background-color: #fff;
 border: 1px solid #d58428;
 padding-left: 4px;
 padding-top: 2px;
}

.form_full {
 margin: 2px auto 2px auto;
 font-size: 16px;
 color: #c2161d;
 background-color: #fff2bf;
 border: 1px solid #ffe064;
}

.form_err {
 margin: 1px auto;
 font-size: 16px;
 color: #000;
 background-color: #fcc;
 border: 1px solid #c00;
}

.dotted {
 background-color: #fff4f0;
 border-bottom: 2px dotted #d4d4d4;
 margin: 0 0 3px 0;
 padding: 3px 3px 6px 3px;
 font-family: Verdana;
 font-size: 16px;
}

.dotted a:link {
 text-decoration: none;
 color: #900;
}

.dotted a:visited {
 text-decoration: none;
 color: #900;
}

.dotted a:hover {
 text-decoration: underline;
 color: #900;
}

.error {
 color: #c00;
}

.vip a:link {
 text-decoration: none;
 color: #eb9224;
 font-weight: bold;
}

.vip a:visited {
 text-decoration: none;
 color: #eb9224;
 font-weight: bold;
}

.red {
 color: #c00;
}

.head {
 margin: 0px 0px 3px 0px;
 padding: 2px;
 background-color: #d52228;
 color: #fff;
 border-bottom: 2px solid #ffd400;
}

.form_button {
 margin: 1px auto;
 Font-size: 18px;
 color: #724d0c;
 background-color: #f2af42;
 border: 1px solid #ffe064;
}

.block_top {
 background-color: #ffe066;
 color: #000;
 padding: 4px;
 border-top: 2px solid #fc0;
 border-bottom: 2px solid #fc0;
}

.block_top a:link {
 text-decoration: none;
 color: #c30;
}

.block_top a:visited {
 text-decoration: none;
 color: #c30;
}

.block_top a.city:link {
 text-decoration: none;
 color: #000;
}

.block_top a.city:visited {
 text-decoration: none;
 color: #000;
}

.block_top a.greet:link {
 font-size: small;
 text-decoration: none;
 color: #333;
}

.block_top a.greet:visited {
 font-size: small;
 text-decoration: none;
 color: #333;
}

.block_top div {
 background-color: #ffe066;
}

a.orange:link {
 text-decoration: none;
 color: #c93;
}

a.orange:active {
 text-decoration: none;
 color: #c93;
}

a.orange:hover {
 text-decoration: underline;
 color: #c93;
}

a.orange:visited {
 text-decoration: none;
 color: #c93;
 margin: 0px;
}

a.green:link {
 text-decoration: none;
 color: #696;
}

a.green:active {
 text-decoration: none;
 color: #696;
}

a.green:hover {
 text-decoration: underline;
 color: #696;
}

a.green:visited {
 text-decoration: none;
 color: #696;
 margin: 0px;
}

a.black:link {
 text-decoration: none;
 color: #000;
}

a.black:active {
 text-decoration: none;
 color: #000;
}

a.black:hover {
 text-decoration: underline;
 color: #000;
}

a.black:visited {
 text-decoration: none;
 color: #000;
 margin: 0px;
}

a.red:link {
 text-decoration: none;
 color: #c00;
}

a.red:active {
 text-decoration: none;
 color: #c00;
}

a.red:hover {
 text-decoration: underline;
 color: #c00;
}

a.red:visited {
 text-decoration: none;
 color: #c00;
 margin: 0px;
}

a.blue:link {
 text-decoration: underline;
 color: #69c;
}

a.blue:active {
 text-decoration: none;
 color: #69c;
}

a.blue:hover {
 text-decoration: underline;
 color: #69c;
}

a.blue:visited {
 text-decoration: underline;
 color: #69c;
 margin: 0px;
}

.head a:link {
 text-decoration: none;
 color: #fff;
 font-size: small;
}

.head a:active {
 text-decoration: none;
 color: #fff;
}

.head a:hover {
 text-decoration: underline;
 color: #fff;
}

.head a:visited {
 text-decoration: underline;
 color: #fff;
 margin: 0px;
}

.green {
 color: #696;
}

.mstatus {
 font-size: small;
 color: #6c3;
}

.marked {
 background-color: #ffc;
 font-weight: normal;
 padding: 2px 0 2px 0;
}

.marked {
 background-color: #ffc;
 font-weight: normal;
 padding: 2px 0 2px 0;
}

img {
 border: none;
}

.title {
 font-size: 16px;
}

.new {
 font-size: small;
}

form.pages_form {
 display: inline;
}

form.pages_form input.form {
 width: 25px;
}

form.pages_form input.form.submt_form {
 width: auto;
}

form.pages_form p {
 display: inline;
}

.page {
 margin: 2px;
 padding: 1px;
 border: 1px solid #e0e0e0
}

.page_is {
 margin: 2px;
 padding: 1px;
 border: 2px solid yellow /*#339933*/
}

.pnavi {
 padding: 3px;
 background-color: #d3d3d3;
 border-top: 1px solid #999;
 font-size: 16px;
}

.pnavi a:link, .pnavi a:visited, .pnavi a:active {
 text-decoration: none;
}

.pnavi a:focus, .pnavi a:hover, .pnavi a:active {
 background-color: #fff
}

.pnavi_text {
 font-size: 11px;
}

input.form.chrome-patch {
 height: auto;
}

label.checkbox {
 color: #900;
}

.left {
 float: left;
 margin-right: 6px;
}

.sep {
 border-top: 2px dotted #909090;
 padding: 4px;
 clear: both;
}

.date {
 font-size: small;
 color: #333;
}

.from {
 font-size: small;
}

.sect {
 color: #808080;
}

.sect2 {
 background-color: #fff;
 padding: 2px 2px 2px 2px;
}